/********************************************************************************************

Clear 1.0.2 by Jason Schuller (Jason.sc)
Copyright Circa75 Media, LLC (Circa75.co)

*********************************************************************************************/


/* Setup
*********************************************************************************************/

@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,800|Lora:400italic|Playfair+Display:700);
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

a {
  color: #F95D2E;
}
a:hover {
  color: #BD2F22;
}

iframe:focus { 
    outline: none;
}

iframe[seamless] { 
    display: block;
}

iframe 
{display: block; width: 100%; height: 100%; border: none; overflow-y: auto; overflow-x: hidden;} 	

.hidden>div {
    display:none;
}

.visible>div {
    display:block;
}	
	
body {
	background: #43434B;
	color: #69606b;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.5;
	font-family: 'Raleway', Arial, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

blogintro{
	background-size: cover;
	background-repeat: no-repeat;
	
	}

div.container {
	
margin-left: auto;
margin-right: auto;
margin-top: 0px;
}


.container {
   
   position: relative;
   margin-right: 0px;
}

.container:first-child {
       margin-top: 10px;
}

.container.header {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
    border-top: none;
    margin-top: 0;
}


.content-title {
    border: 1px solid #eeeeee;
    background-color: #fefefe;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-size: 14px;
    color: #b3b3b1;
    text-align: center;
    position: absolute;
    top: 100px;
    left: 50%;
    width: 280px;
    margin-left: -140px;
    margin-top: 150px;
    padding: 2px 0;
    z-index: 20;
}
.content-title2 {
    border: 1px solid #eeeeee;
    background-color: #F4F4F4;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-size: 14px;
    color: #b3b3b1;
    text-align: center;
    position: absolute;
    top: -150px;
    left: 50%;
    width: 280px;
    margin-left: -140px;
    margin-top: 150px;
    padding: 2px 0;
    z-index: 20;
}


.content-title3 {
   
	font-family: 'Lato', sans-serif; 
   	font-weight: 800;
	font-size: 3.25em;
    text-align: center;
    position: absolute;
    top: -150px;
    line-height: 1;
    padding-right: 50px;
  
}
.content h1 {
	margin-top: 150px;
    padding: 2px 0;
    z-index: 20;
}


.content-title a {
    color: #b3b3b1;
    font-weight: bold;
}

.content-title a:hover {
    color: #848484;
}

div.content {
margin-bottom: 150px;
}


.mybackground{
background-color: #43434B;
}

div.row.mar-left50 {
	margin-top: 100px;
	}

a {
color: #BD2F22
}

content-title3 white align-center{
	top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}	

div.col-lg-8.col-lg-offset-2.white.mytext.align-center.mar-top50.pad-bot50 {
	padding-left: 80px;
	padding-right: 80px;
	}

.title h1 {
	padding: 0 0 0.2em;
	color: #fff;
	font-weight: 800;
	font-size: 3.25em;
	margin: 0 auto;
	font-family: "Helvetica Neue", "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif;
}

.title p {
	color: #fff;
	padding: 0 0 0.6em;
	font-weight: 300;
	font-size: 0.85em;
	margin: 0 auto;
}

.title h1,
.title p.subline {
	line-height: 1;
}

.title p.subline {
	font-size: 1.75em;
}
blockquote {
border-left: 5px solid #383636;
}


.outer-center {
    float: right;
    right: 50%;
    position: relative;
}
.inner-center {
    float: right;
    right: -50%;
    position: relative;
}
.clear {
    clear: both;
}



/* header image
*********************************************************************************************/
.light {
	margin-top: 100px;
	background-repeat: no-repeat;
	background-size: cover;
	}
	
	
.white {
color: white;
}

.div.col-lg-8.col-lg-offset-2.mt.white {
margin-right: 30%;
margin-right: 30%;
}

.mytext {
font-size: 18pt;
}

/* Icon Font
*********************************************************************************************/

@font-face {
	font-family: 'clear';
	src:url(./fonts/clear.eot);
	src:url(./fonts/clear.eot?#iefix) format('embedded-opentype'),
		url(./fonts/clear.svg#share) format('svg'),
		url(./fonts/clear.woff) format('woff'),
		url(./fonts/clear.ttf) format('truetype');

	font-weight: normal;
	font-style: normal;
}

/* Social Links
*********************************************************************************************/

.share {
    height: 24px;
    position: relative;
    bottom: 14px;
    right: 5px;
    float: right;
    margin-top: 15px;
}

.share a {
    border-radius: 20px;
    font-family: clear;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    width: 24px;
    height: 24px;
    float: left;
    opacity: 0.8;
    padding-top: 6px;
	padding-Left: 1px;
}

.share a.twitter:hover {
    margin-right: 5px;
}

.share a.facebook {
    margin-left: -5px;
    margin-right: -5px;
}

.share a.facebook:hover {
    margin-left: 0;
    margin-right: 0;
}

.share a.google:hover {
    margin-left: 5px;
}

/* Social Link Colors
*********************************************************************************************/

a.twitter {
    background-color: #29b5e9;
}

a.facebook {
    background-color: #3b5b99;
}

a.google {
    background-color: #d74a38;
}

/* Home Page Header
*********************************************************************************************/

.header {
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 0px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    top: 0;
    position: relative;
    background-color: #43434B;
}

.intro {
    width: 940px;
    margin: 0px auto;
    padding: 20px 0 0 0;
}

header h1,
header p {
    color: #ffffff;
    text-shadow: 0 1px 3px rgba(0,0,0,0.3);
}

header h1 {
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 20px;
}

header p {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    width: 640px;
    margin: 0px auto;
    margin-bottom: 40px;
}

header a,
a.home {
    width: 116px;
    height: 116px;
    border-radius: 50%;
    position: absolute;
    bottom: -58px;
    left: 50%;
    margin-left: -58px;
    z-index: 100;
}

a.home {
    position: fixed;
    bottom: -58px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}

a.home:hover {
    bottom: -10px;
}

header a img,
a.home img {
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 8px 0 0 8px;
    float: left;
}

header a:hover {
    color: #ffffff;
    opacity: 1.0;
}

/* Posts & Pages
*********************************************************************************************/

article {
    background: rgba(255,255,255,0);
    width: 350px;
    margin: 10px;
    float: left;
    position: relative;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;

}


article.full {
    background: rgba(255,255,255,0);
    position: relative;
    width:1280px;

}

article.content.width{
padding-top: 50px;
margin-left: auto;
margin-right: auto;
margin-top: 50px;
}

article .intro {
    text-align: center;
}

article .look {
    position: relative;
    width: 100%;
    height: 247px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

article .look a {
    width: 100%;
    height: 100%;
    display: block;
}

article .look a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

article.full .look {
    height: 709px;
}

article.full .look iframe,
article.full .look object,
article.full .look embed {
    width: 100%;
    height: 100%;
}

article .excerpt {
   background-color: #F4F4F4;
}

div.meta{
   background-color: #dfdfdf;
}



article .intro,
article .post,
article .excerpt {
    padding: 21px 30px 0;
}

article .intro {
    text-align: center;
}

article .excerpt {
    height: 200px;
    padding-bottom: 23px;
    overflow: hidden;
}

article .excerpt h2  {
    max-height: 39px;
    overflow: hidden;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: bold;
    color: #43434B;
}

article .excerpt p {
    margin-top -10px;
	font-size: 80%;
	color: #5d373e;
	line-height: 1.2;
	
}

article.text-only .excerpt {
    height: 343px;
}

article.text-only h2 {
    max-height: 78px;
    overflow: hidden;
}

article .meta {
    border-top: 1px solid #f2f2f2;
    background-color: #ebeff4;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-size: 14px;
    color: #b3b3b1;
    margin-top: 0px;
    padding: 13px 30px 12px;
}

article .meta2 {
    border-top: 1px solid #f2f2f2;
    background-color: #43434B;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-size: 14px;
    color: #b3b3b1;
    margin-bottom: 30px;
    padding: 13px 30px 12px;
}

/* Post & Page Typography
*********************************************************************************************/

.post h1,

    border-bottom: 1px dotted #f2f2f2;
}

.post h1,
.post h2 {
    font-size: 34px;
    line-height: 46px;
    margin-bottom: 14px;
    padding-bottom: 10px;
}

.post h3 {
    ont-size: 24px;
    line-height: 39px;
}

.post ul,
.post ol,
.post dl {
    margin: 0 0 20px 30px;
}

.post ul {
    list-style: disc;
}

.post ol {
    list-style: decimal;
}

.post dt {
    font-size: 16px;
}

.post dd {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #747474;
}

.post blockquote,
.post q,
.post pre,
.post code {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    background-color: #43434B;
    color: #747474;
    padding: 8px 10px;
}

.post blockquote,
.post pre {
    margin-bottom: 20px;
    padding: 15px 20px;
}

.post pre,
.post code {
    font-family: "Courier New", Courier, mono;
    overflow-x: scroll;
    line-height: 1.2;
}

.post code {
    padding: 2px 6px;
}

.post a {
    font-weight: bold;
    color: #303030;
    border-bottom: 1px dotted #f2f2f2;
}

.post .button {
    background-color: #37b253;
    border-radius: 3px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: bold;
    color: #ffffff;
    width: 100px;
    text-align: center;
    margin: 0 10px 20px 0;
    padding: 16px 24px;
    display: block;
    border-bottom: none;
}

.post mark {
    background-color: #fff289;
}

.post em {
    font-weight: bold;
}

.post cite,
.post abbr {
    font-style: italic;
}

.post small {
    font-size: 12px;
    display: block;
    margin-bottom: 20px;
}

.post sub,
.post sup {
    font-size: 12px;
    display: inline-block;
}

.post table {
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
}

.post table caption {
    text-align: left;
    font-weight: bold;
    border-bottom: 1px dotted #f2f2f2;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.post thead {
    font-weight: bold;
}

.post tr {
    border-bottom: 1px solid #f2f2f2;
    line-height: 2;
}

.post tfoot tr {
    border: none;
    font-size: 14px;
}

.post img {
    max-width: 100%;
    margin: 5px 0 20px;
}

.post img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}

.post a[href$=jpg], 
.post a[href$=jpeg], 
.post a[href$=jpe], 
.post a[href$=png], 
.post a[href$=gif] {
	border: 0 none;
}

.post figure {
    background-color: #fbfbfb;
    color: #747474;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    padding: 10px;
    margin-bottom: 20px;
}

.post figure img {
    margin: 0;
}

.post iframe,
.post object,
.post embed {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 5px 0 20px;
}



/* Footer
*********************************************************************************************/

footer.container {
    padding: 40px 0;
    text-align: center;
}

footer,
footer h3,
footer p,
footer a,
footer a:hover {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    color: #b3b3b1;
}

footer a,
footer a:ho {
    font-weight: bold;
    border-bottom: 1px dotted #f2f2f2;
}

footer h3,
footer p {
    font-weight: normal;
    font-size: 16px;
    margin: 0;
}